# Generated by Django 2.2.7 on 2019-12-17 17:59

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('news', '0044_auto_20191216_2044'),
    ]

    operations = [
        migrations.AddField(
            model_name='news',
            name='must_of_the_week',
            field=models.BooleanField(default=False),
        ),
    ]
